UBUNTU 16.04 STEAM SORUNU ACİL YARDIM

mr zei

Üyecik
Arkadaslar Terminal'e sudo apt-get install steam yazıyorum çıkan hata şu :
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor... Bitti
Bazı paketler kurulamadı. Bu durum, olanaksız bir durum istemiş
olduğunuzu ya da kararsız (unstable) dağıtımı kullandığınızı ve
bazı paketlerin henüz oluşturulamamış ya da oluşturulmakta
olduğunu gösterir.
Aşağıdaki bilgiler durumu çözmenize yardımcı olabilir:

Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
steam:i386 : Bağımlılıklar: libc6:i386 (>= 2.15) ama kurulmayacak
Bağımlılıklar: libstdc++6:i386 (>= 4.3) ama kurulmayacak
Bağımlılıklar: libx11-6:i386 ama kurulmayacak
Bağımlılıklar: libudev1:i386 ama kurulmayacak
Bağımlılıklar: libxinerama1:i386 ama kurulmayacak
Bağımlılıklar: libtxc-dxtn0:i386
Bağımlılıklar: libgl1-mesa-dri:i386 ama kurulmayacak
Bağımlılıklar: libgl1-mesa-glx:i386 ama kurulmayacak
E: Sorunlar giderilemedi, tutulan bozuk paketleriniz var.


NASIL ÇÖZERİM BİLGİSİ OLAN VARMI 2GÜNDÜR UĞRAŞIYORUM YARDIM EDİN LÜTFEN
 

mr zei

Üyecik
daha doğrusu kurulmuyor şöyle bi hata veriyor.
this software comes from a 3rd party and may contain non-free components.
hatası alıyorum kur diyorum kurmuyor.
 

Kadima

Rektör
daha doğrusu kurulmuyor şöyle bi hata veriyor.
this software comes from a 3rd party and may contain non-free components.
hatası alıyorum kur diyorum kurmuyor.
Yeni yazılım yükleyicisinde bir sorun var sanırım. Bende de aynı şekilde indirdiğim deb dosyaları kurulmuyor. 14.04 LTS sürümünü yükleyebilirsiniz.
 

dfghj

Üyecik
merhaba bende aynı sorunları yaşıyorum lakin ubuntuya bu gün geçtim 14.04 LTS sürümünü yükleyebilirsiniz. kısmını nasıl yapıcağımı anlayamadım
 
Üst